td:nth-child(1) ,th:nth-child(1) {
    width: 12vw;
}
td:nth-child(2),th:nth-child(2) {
    width: 25vw;
}

#button>svg{
  display: flex;
    margin: auto;
    justify-content: center;
    align-items: center;

}
#button.show {
      display: flex;
    opacity: 1;
    visibility: visible;
}
#myHeader{width: 80vw;}
table#table{
display: flex;
    flex-direction: column;
}
td:nth-child(3), td:nth-child(4), td:nth-child(5), td:nth-child(6), td:nth-child(7), td:nth-child(8),th:nth-child(3), th:nth-child(4), th:nth-child(5), th:nth-child(6), th:nth-child(7), th:nth-child(8) {
    width: 7vw;
}
input[type="number"]{
    width: 50px;
}
.sticky,.stickyTotal{
width: 80vw;
position: fixed;
top: 0;
}
/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}
.Menu_Butoon{

  display: flex;
  justify-content: space-around;

}
.NeedT:after {
    content: "Necessite un transfert";
    display: flex;
    color: red;
        font-size: small;
}
#button {
  display: inline-block;
  background-color: #363652;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}

#bodyTotal td:nth-child(8){
  color:red;
      font-weight: bold;
}


#body td:nth-child(7){
  color:red;
      font-weight: bold;
}
.navd{
  display: flex;
background: rgb(51, 54, 65);
justify-content: space-between;
padding: 0.5em;
}

div#vu {
    background: rgb(0,0,0,0.2);
    display: flex;
    border-right: 1px solid #fafafa78;
    width: 50%;
    justify-content: space-around;
}

.sticky {
  position: fixed;
  top: 0;
}

div#vu>img {
    width: 25px;
    height: 25px;
    margin: auto;
}
button#search>img{
  width: 25px;
}
.c {
    background: rgb(0,0,0,0.2);
    margin: 0;
    padding: 0;
    display: flex;
    border: 0;
}
#export{

    display: flex;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    text-align: center;
    background: rgb(255,255,255,0.1);
    color: white;
    margin: 0;
}

button#search {
    padding: 5px;
    border: none;
    text-align: center;
    background: rgb(0,0,0,0.2);
    display: flex;
}
.input-group.tout {
    top: 0;
    display: flex;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    text-align: center;
    background: rgb(255,255,255,0.1);
    color: white;
    width: 20em;
}
.H{
    display: flex;
    justify-content: space-between;
    margin-bottom: 1em;
  }

#body td:nth-child(6) {
    background: #363652;
    color: white;
}

#bodyTotal td:nth-child(7) {
    background: #363652;
    color: white;
}
.tableau {
    width: 80vw;
    margin: auto;
}

iframe{
  border:none;
  width: 25px;
  height: 25px;
}

.av_icon,th>p{
      display: inline-table;
}
thead>th{
display: flex;

}


table tr:nth-child(2n){
  background: #e5e5e5;
}
.table tr, .table th {
background: #fafafa;
}

.Menu_Butoon {
    justify-content: space-around;
    display: flex;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    text-align: center;
    background: rgb(255,255,255,0.1);
}
.audd {
    display: flex;
    justify-content: space-between;
    width: 70%;
}
button#P00, button#P15, button#P12,button#TOTAL {
    background: rgb(0,0,0,0.1);
    color: white;
    border-left: 1px solid rgb(255,255,255,0.1);
    border-radius: 0;
}

button#TOTAL {
  background: darkslateblue;
}
#tableTOTAL{
  display: none;
}

#impression{
    background: rgb(0,0,0,0.1);
    color: white;
    border: none;
}